Subject: Re: 600884495 AWB: 6175488583 Partial Delivery << Reference ID: 58856503 >>
From: "ae.mumzworld via customer care" <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 30 Jun 2020 15:22:19 +0200 (CEST)
List-Id: <ccteam.mumzworld.com>

Hi Mariam / Naib,

Good day.

I am writing to you with regards to the subject case, as the consignee had raised a concern about receiving the shipment in wet condition.

Our destination team contacted the consignee & confirmed. She was complaining about the shipment which was received very hot, due to high temperature caused by the weather.

Should you require any further assistance, please contact me directly. Best Regards, Khalid KhalfanKey Account AdvisorDHL EXPRESSP.O.Box 6252DubaiUnited Arab Emirates2924114 

 
>> Original Message ... >> From: [email-masked] >> To: [email-masked], [email-masked], [email-masked] >> Subject: Re: 600884495 AWB: 6175488583 Partial Delivery << Reference ID: 58856503 >> >> Sent: 06/25/2020 14:54 >> >>
Hi Naib,
 
Good day.
 
Escalation sent to our destination team, requesting them to arrange for delivery at the earliest.
 
I am monitoring the progress & will ensure to keep you posted, with the updates.
 
Should you require any further assistance, please contact me directly. Best Regards, Khalid KhalfanKey Account AdvisorDHL EXPRESSP.O.Box 6252DubaiUnited Arab Emirates2924114 

 
>> Original Message ... >> From: [email-masked] >> To: [email-masked], [email-masked], [email-masked] >> Subject: Re: 600884495 AWB: 6175488583 Partial Delivery << Reference ID: 58856503 >> >> Sent: 06/24/2020 14:56 >> >>
Hi Naib,
 
Good day.
 
I am currently following up, with our counter part at destination.
 
Please hold for the next update, latest by 25/06/2020 at 15:00 hours.
 
Should you require any further assistance, please contact me directly. Best Regards, Khalid KhalfanKey Account AdvisorDHL EXPRESSP.O.Box 6252DubaiUnited Arab Emirates2924114 

 
>> Original Message ... >> From: [email-masked] >> To: [email-masked], [email-masked], [email-masked] >> Subject: Re: 600884495 AWB: 6175488583 Partial Delivery << Reference ID: 58856503 >> >> Sent: 06/23/2020 11:26 >> >>
Hi Naib,
 
Good day.
 
I shall escalate this case further for additional support from management, to ensure priority delivery of this shipment.
 
Our sincere apologies for the inconvenience caused.
 
Please hold for the next update, latest by 24/06/2020 at 15:00 hours.
 
Should you require any further assistance, please contact me directly.Best Regards,Khalid KhalfanKey Account AdvisorDHL EXPRESSP.O.Box 6252DubaiUnited Arab Emirates2924114 

 
>> Original Message ... >> From: [email-masked] >> To: [email-masked], [email-masked], [email-masked] >> Subject: 600884495 AWB: 6175488583 Partial Delivery >> Sent: Sun, 21 Jun 2020 21:24:04 UTC+04:00 >> >>
DHL, >>Please delivered the missing box ASAP. >>Comments: Cst is being assisted through social media.   >>[[:removedImage(image.png):]] >> >>Regards.Naib